WordPress.org

Plugin Directory

WP QuickLaTeX

Advanced LaTeX plugin. Native LaTeX syntax. Allows custom preamble, TikZ and other packages. Zoom-independent visual quality (SVG).

Requires: 2.8 or higher
Compatible up to: 4.2.2
Last Updated: 2015-4-25
Active Installs: 2,000+

Ratings

5 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1
100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1 67,3,2
100,3,3 100,1,1
100,1,1
100,1,1
100,2,2
100,1,1
100,1,1
100,1,1